Subject: IPP> MOD - Directions for IPP Model Meeting on Wed afternoon 2/5 at Sun

From: [email-masked] (Robert Herriot)
Date: Mon, 3 Feb 1997 16:54:35 -0800

The following people have RSVPed for the meeting on Wednesday at Sun.

Harry Lewis
Lee Farrell
Carl-Uno Manros
Larry Masinter
Don Wright
Tom Hastings
Peter_Zehler
Keith Carter
Robert Herriot

Maybe: 
Jim Walker 
Scott Issaacson (perhaps by telephone)

The admin still has not gotten a room for the meeting, but she
assured me it would be on the Menlo Park campus.

I have put a PostScript map at ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/Sunmap.ps
It shows the Sun's location within the SF Bay Area and it shows the 
individual buildings on the campus.

The simple directions are to take 101 (South from San Francisco Airport
or North form San Jose Airport) about 15 miles (from either airport) to
the exit marked "Willow Rd East, Hwy 84, Fremont" It may also say
Dumbarton Bridge. If you continue straight (East) on Willow road you will end
up in the Sun parking lot. When I know the location of the conference room, 
I will send out more email.

Bob Herriot